CREATE TABLE bm_formula_group_assoc (
    ID                    NUMBER(18, 0) ,
    FORMULA_ID            NUMBER(18, 0) ,
    ATTRIBUTE_GROUP_ID    NUMBER(18, 0) ,
    DATE_ADDED            DATE              NOT NULL,
    DATE_MODIFIED         DATE          ,
    GUID                  VARCHAR2(1020)    NOT NULL,
    ID                    NUMBER(18, 0) ,
    FORMULA_ID            NUMBER(18, 0) ,
    ATTRIBUTE_GROUP_ID    NUMBER(18, 0) ,
    DATE_ADDED            DATE              NOT NULL,
    DATE_MODIFIED         DATE          ,
    GUID                  VARCHAR2(1020)    NOT NULL,
    CONSTRAINT pk_bm_formula_group_assoc PRIMARY KEY (ID, ID)
);
